---
arch: aarch64
bootstrap: tiny
cloud: oci
description: Alpine Linux 3.23.3 - https://alpinelinux.org/cloud
end_of_life: '2027-11-01'
firmware: uefi
image_key: 3.23.3-aarch64-uefi-tiny-vm-oci
name: alpine-3.23.3-aarch64-uefi-tiny-r0
project: https://alpinelinux.org/cloud
release: 3.23.3
revision: '0'
version: '3.23'
built: '2026-01-28T17:18:19.002311'
uploaded: '2026-01-29T00:12:58.101242'
signed: '2026-01-29T00:13:09.148415'
released: '2026-01-29T19:10:52.209532'
artifacts:
metadata_updated: '2026-01-29T19:10:52.210185'
